@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height: 1.5;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*ゆっくり表示*/

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:2s;
 -ms-animation-duration:2s;
 animation-duration:2s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-50px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-170px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



    


body {
	max-width: 770px;
    text-align: center;
	margin: auto;
	/*font-family: Futura, 'Century Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'Yu Gothic', Meiryo, sans-serif;*/
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-feature-settings: "palt";
      min-height: 100vh;
      background:
        linear-gradient(to right, 
          #fdf0df 0%, 
          #fdf0df calc(50% - 460px), 
          #E40012 calc(50% - 460px), 
          #E40012 calc(50% + 460px), 
          #fdf0df calc(50% + 460px), 
          #fdf0df 100%);
      background-attachment: fixed;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a:hover {
	color: #000;	/*color: #381113;*/
}

a {
    color: #666;
    font-weight:bold;
	height: auto;
}

.pt5 {
    padding-top:20px;
}

/*ヘッダー左下ロゴ*/
    .container {
      position: relative;
      width: 96%;
      max-width: 770px;
      margin: 20px auto 0;
    }

    .main-image {
      width: 100%;
      height: auto;
      display: block;
      border-radius: 12px; /* ← 角丸の指定 */

    }
.img_wrap {
    margin-top: 10px;
  border-radius: 12px;
  overflow: hidden;
}

.cnt_img {
  width: 100%;
  display: block;  /* ← これ追加 */
}



.circle-text {
	font-family: Futura, "Century Gothic" sans-serif;
    font-weight: bold;
    letter-spacing:0.2em;
	position: absolute;
	bottom: -29px; /* ここで写真から下にはみ出す */
	left: 20px;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	animation: rotate 10s linear infinite;
	pointer-events: none;
    }

    .circle-text svg {
      width: 100%;
      height: 100%;
    }

    @keyframes rotate {
      100% {
        transform: rotate(260deg);
      }
    }

    @media (max-width: 800px) {
      .container {
        width: 100%;
        padding:0px 10px 20px;
      }

      .circle-text {
        width: 100px;
        height: 100px;
        bottom: -10px;
        left: 10px;
      }

      .circle-text text {
        font-size: 12px;
    letter-spacing:0.2em;

      }
    }



h1 {
      font-size: 3em;
      margin: 10px 0 3px;
      line-height: 1.4;
	font-family: Futura, "Century Gothic" sans-serif;
    color: white;
      text-align: center;
    font-weight: 500;
    }


    @media (max-width: 600px) {
      h1 {
        font-size: 2.2em;
          line-height: 120%;
          font-weight: bold;
        padding: 4px 10px;
      }
    }



/*メイン画像下詳細テキスト*/
    .notice-text span {
      color: #fff;
      font-size: 24px;
      white-space: nowrap; /* 改行を防ぐ */
    letter-spacing:0.05em;
    border: 1px solid #fff;
        margin-top:10px;
        padding:5px 10px;
    }

    @media (max-width: 768px) {
      .notice-text span {
        font-size: 16px; /* スマホでは少し小さめ */
          font-weight: bold;
      }
    }


/* ===== 固定エントリーボタン ===== */
.entry-btn{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:12px;
  background:#d71518;
  color:#fff;
  text-decoration:none;
  font-size:22px;
  font-weight:700;
  padding:18px 0;
  border-radius:999px;
  box-shadow:0 6px 0 #a51119;
  transition: 0.3s ease;   /* ← 追加（なめらかに） */

}

.entry-btn:active{
  transform:translateY(2px);
  box-shadow:0 4px 0 #a51119;
}

.arrow{
  display:flex;
  align-items:center;
  justify-content:center;

  width:28px;
  height:28px;
  border-radius:50%;
padding-bottom: 2px;
  background:#fff;
  color:#C7004C;

  font-size:28px;
  font-weight:700;
  line-height:1;   /* ← 重要 */
}
    
.fixed-entry{
  position:fixed;
  left:50%;
  bottom:26px;
  transform:translateX(-50%) translateY(120%);
  width:calc(95% - 32px);
  max-width:600px;
  z-index:999;
  transition:.3s ease;
}

.fixed-entry.show{
  transform:translateX(-50%) translateY(0);
}   

/* ===== 白ボタンエントリーボタン ===== */
.entry-btn1{
  width: 450px;
  margin: auto;
  display:flex;
  align-items:center;
  justify-content:center;
  background:#fff;
  color:#d71518;
  text-decoration:none;
  gap:12px;
  font-size:22px;
  font-weight:700;
  padding:18px 0;
  border-radius:999px;

  transition: 0.3s ease;   /* ← 追加（なめらかに） */
}
/* ===== POPアップ後の赤ボタンエントリーボタン ===== */
.entry-btn2{
  width: 450px;
  margin: auto;
  display:flex;
  align-items:center;
  justify-content:center;
  background:#d71518;
  color:#fff;
  text-decoration:none;
  gap:12px;
  font-size:22px;
  font-weight:700;
  padding:18px 0;
  border-radius:999px;

  transition: 0.3s ease;   /* ← 追加（なめらかに） */
}

/* ホバー時 */
.entry-btn1:hover,
.entry-btn:hover{
  transform: scale(1.08);
}

@media (max-width: 768px) {
.entry-btn1{
    width: 80%;
      }
.entry-btn2{
    width: 90%;
      }
    }



.arrow1{
  display:flex;
  align-items:center;
  justify-content:center;
  width:28px;
  height:28px;
  border-radius:50%;
padding-bottom: 5px;
  background:#d71518;
  color:#fff;

  font-size:28px;
  font-weight:700;
  line-height:1;   /* ← 重要 */
}
    

    



    
/* ===== リンク ===== */
.popup_button_link {
  color: #0066cc;
  cursor: pointer;
  text-decoration: underline;
}

/* ===== オーバーレイ ===== */
.popup_button_overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}

/* ===== ポップアップ本体 ===== */
.popup_button_content {
  background: #fff;
  width: 90%;
  max-width: 620px;
  padding: 20px;
  border-radius: 8px;
  position: relative;
}

/* ===== 閉じるボタン ===== */
.popup_button_close {
  position: absolute;
  top: 10px;
  right: 14px;
  font-size: 22px;
  cursor: pointer;
}
    

/*ゆっくり表示*/
   .anime {
      opacity: 0;
      transform: translateY(20px);
      transition: opacity 1s ease-out, transform 1s ease-out;
    }

    .anime.show {
      opacity: 1;
      transform: translateY(0);
    }



	
h2 {
	font-size: 45px;
	letter-spacing: 0.02em;
    color: #E40012;
	font-family: Futura, "Century Gothic" sans-serif;
	font-weight: 400;
	font-style: normal;
}

.box4 h2 {
	font-size: 45px;
	letter-spacing: 0.02em;
    color: #FFFFFF;
	font-family: Futura, "Century Gothic" sans-serif;
	font-weight: 400;
	font-style: normal;
}
	
h3 {
	font-size: 12px;
    font-weight: bold;
    color: #E40012;
    padding-bottom:10px;
}

.box4 h3 {
	font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom:10px;
}
   

h5 {
    font-weight: bold;
   font-size: 18px;
  padding: 0.5rem 1rem;
  border-bottom: 3px solid #e40012;
  background: #f4f4f4;
    margin-bottom: 4px;
}	



.wrapper {
	/*background-color: #ffffff;*/
	margin-top: 15px;
}

.wrapper p{
    font-size: 17px;
}


.main_img{
    padding:2em 1em;
	margin-bottom: 25px;
}

.shop {
    padding-top:10px;
    padding-bottom: 10px;
    width: 100%;
    margin: auto;
    font-size: 10px;
	height: auto;
}

.box1{
    margin: 2em 0 0;
    padding:  1em;
}

.inner{
    margin: 0.3em 0 0;
    padding: 2em 1em 2em;
	background:#fff;
    border-radius: 8px;
      border-radius: 15px; /* ← 角丸の指定 */

}


.footer p{
    font-size: 10px;
    line-height: 140%;
	color: #FFFFFF;
}

.box2/*ホワイト背景*/ {
    padding: 2em 1em;
}

.box3 {
    margin:0;
    padding: 2em 1em 2em;
	background: #fff;
}

.box4 {
    margin: 10px 0;
    padding: 1em 1em 1em;
	background: #E40012;
	color: #FFFFFF;
}

.step {
    position: relative;
    margin: 50px 0px 20px;
    padding: 35px 12px 30px;
    border: solid 2px #FFFFFF;
    border-radius: 8px;
    /*background-color: #fff;*/
}

.step .box-title {
	position: absolute;
	display: inline-block;
	top: -14px;
	left: 11px;
	padding: 0 9px;
	line-height: 1;
	font-size: 25px;
	font-family: Futura, "Century Gothic" sans-serif;
	background: #E40012;
	color: #FFFFFF;
	font-weight: bold;
}


.step .tokuten p {
    font-size:2.5em;
    color: #041e3a;
    font-weight: bold;
}

.step h4 span {
    font-size: 20px;
    padding-bottom: 0.3em;
    font-weight: bold;
    color: #FFFFFF;
}

.step p {
    padding-top: 0.4em;
}


/*STEPの下矢印*/
.dli-chevron-down {
  display: inline-block;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1;
  width: 2em;
  height: 2em;
  border: 0.3em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}


/*slider*/
.slider_img {
    padding:20px 0;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}
.slider {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.slides {
  display: flex;
  transition: transform 0.5s ease;
}
.slide {
  flex: 0 0 50%;
  padding: 0 5px;
}
.slide img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 4px;
}

/* Arrows */
.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.6); /* 半透明の白 */
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: #444;
  font-size: 1.2em;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 2;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

.prev:hover, .next:hover {
  background: rgba(255, 255, 255, 0.9); /* ホバーで明るめに */
  color: #000;
  border-color: rgba(0, 0, 0, 0.3);
}

.prev {
  left: 10px;
}
.next {
  right: 10px;
}



/* Dots */
.dots {
  text-align: center;
  margin-top: 10px;
}
.dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background-color: #F4D0D1;
  border-radius: 50%;
  cursor: pointer;
}
.dots .dot.active {
  background-color: #e40012;
}



/*画像2枚並べる*/
    .photo-row {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: flex-start;
      gap: 15px;
      padding: 30px;
    margin-bottom: 10px;
    }

    .photo-item {
      flex: 0 0 50%;
      max-width: 50%;
    }

    .photo-item img {
      width: 100%;
      height: auto;
      border-radius: 12px; /* ← 角丸の指定 */
      display: block;
    }



.box1 p span {
    /*background:linear-gradient(transparent 60%, #f8fcae 30%);*/
    font-weight: bold;
    font-size: 25px;
  	letter-spacing: 0.05em;
}

.box3,.box4 p span { 
    /*background:linear-gradient(transparent 60%, #f8f8f8 30%);*/
    font-weight: bold;
    font-size: 25px;
	letter-spacing: 0.05em;
}


.about_title span {
    font-size: 20px;
    color: #E40012;
    line-height: 140%;
    font-weight: bold;
	letter-spacing: 0.08em;
}


    .underline {
      width: 60px;
      height: 3px;
      background-color: red;
      border: none;
      margin: 8 auto 4;
    }


.voice_title span {
    font-size: 20px;
    color: #E40012;
    line-height: 140%;
    font-weight: bold;
	letter-spacing: 0.08em;
}




.tokuten {
    padding: 0.8em 0 0;

}

.tokuten p {
    font-size: 25px;
    color: #041e3a;
}

.box4 .tokuten p {
    font-size: 25px;
    color: #FFF;
}


.tokuten_title span {
    font-size: 22px;
    color: #E40012;
    line-height: 130%;
    font-weight: bold;
}


.movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 50px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
}
.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.text{
	width: 90%;
	display: inline-block;
	text-align: left;
	font-size: 18px;
	color: #000;
	letter-spacing: 170%;
    padding-top:40px;
    padding-bottom:20px;
}





.flex_test-box {
    display: flex;              /* フレックスボックスにする */
} 
.flex_test-item {
    padding: 5px;
    color:  #fff;               /* 文字色 */
    margin:  10px;              /* 外側の余白 */
}
 

.sp {
    display: none;
}

.entry_text {
	font-weight: bold;
	color: #FFF;
}



table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 18px;
}

table th {
  width: 22%;
  color: #fff;
  background: #E40012;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}
table td {
  background: #fff;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
    
    
  table th, table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  table tr:last-child td:last-child {
  }






@media screen and (max-width: 321px) {
	.reservation_p {
		width: 86%;
	}
	.reservation_arrow {
		width: 12%;
	}
}



/*▼スマホに適応される*/
@media screen and (min-width: 768px) {
    
    .br-sp {
        display: none;
    }

    
}
    

    
    
@media screen and (max-width: 767px) {

        .br-pc {
        display: none;
    }
    
  .text-left-sp {
    text-align: left;
  }

    .photo-row {
      gap: 10px;
      padding: 10px;
    }


    
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
	font-size: 4.5vmin;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
    
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
}
    
.wrapper p{
    font-size: 15px;
}


.box1 p span {
    font-weight: bold;
    font-size: 20px;
  letter-spacing: 0.05em;
 
}

.step .tokuten p {
    font-size:20px;
    color: #041e3a;
    font-weight: bold;
}
    
    
.entry_title p {
    font-size: 12px;
    padding-top: 0.2em;
}
    
    
    
    
.tokuten p {
    font-size: 20px;
    line-height: 140%;
    color: #041e3a;

}
    
    
    
.button02 a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 1em 2em;
  width: 70%;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  background-color: #76c8e5;
  border-radius: 50vh;
    
  }  
    
    
    
  table th, table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  table tr:last-child td:last-child {
  }
  
    
    
    
    

.shop p {
    font-size: 11px;
	height: auto;
}

    
 }     
    



@media only screen and (max-width:769px) and (max-width:1000px) { 
	body {
		max-width: 770px;
    	margin: auto;
	}

.sp {
    display: none;
}
    
    
    
.footer p{
    font-size: 10px;
    line-height: 140%;
	color: #FFFFFF;
}


}



@media screen and (min-width: 1000px) {
	body {
		max-width: 770px;
    	margin: auto;
	}
    
    

.sp {
  display:none;
}
	
	footer img {
		position: relative;
	}
	
	nav {
		max-width: 770px;
	}
	
	
	
	h4 {
		font-size: 4vmin;
	}
	p {
		font-size: 3vmin;
	}
	
	.qa-list dl dd p:first-child {
		font-size: 3vmin;
	}
	
	.corona h4 {
		font-size: 3vmin;
	}

    
    
    
}
